leader / quick leader
in autocad there is a command "QLEADER" quick leader which produes a leader that doesnt have lines of text after it. does anyone know hot to achieve this in Bricscad?
0
Comments
-
(defun C:qldr ( / pt ptlst)
(setq ptlst (list (setq pt(getpoint "\nStart of leader.."))))
(command "._pline" pt)
(while pt (setq pt (getpoint pt "\nNext leader point.."))
(if pt (setq ptlst (append ptlst (list pt))))
(command pt)
)
(command "_.erase" "L" "")
(command "_.LEADER" ptlst "" "" "_n")
)have a lisp routine called "qldr" that I use. Here it is. It didn't work with version 11.2.4, but it's working again, now.
0 -
thanks, exactly what i was after
0
This discussion has been closed.